.bxmap-popup-inner {
    height: 200px !important;
}

.error-inp.err-text {
    margin-top: 15px;
    color: #c0392b;
}

.one-hause-adr.error-inp .one-hause-name {
    font-weight: bold;
    color: #c0392b;
}

.one-hause-adr.error-inp .one-hause-input input {
    border-bottom-color: #c0392b;
}

.one-hause-adr.error-inp .err-text {
    display: block;
    color: #c0392b;
    font-size: 10px;
    margin-top: 5px;
}

/*#checkout_np_departments .jq-selectbox__dropdown {
    width: auto !important;
}*/

.order-form-choose .jq-selectbox__dropdown {
    width: -webkit-fill-available !important;
}

#checkout_np_departments .jq-selectbox ul {
    max-height: 300px;
}

.log-tab-top ul li a {
    color: #a98444;
}

.log-tab-top ul li.active a {
    color: #5f5f5f;
}

.one-min-nav-in.active {
    border: 1px solid rgba(0,0,0,1);}

.one-min-nav-in.active:before {
    opacity: 1;}

.bt-fav.in-list {
    border: 1px solid #d7d7d7;
    background-position: 22px -69px;}

.more-items ul li a.active, .more-items ul li a.active{
	cursor: default;
	background: #efdecf;
}

/*.one-order-input{
	width: 269px;
}*/

.filters .hidden{
    display: none;
}

#custom_filter {
    bottom: 0;
    padding-bottom: 75px;
}

.has-child.hidden-child {
    font-weight: bold;
}

.seo-main {
    line-height: 1.4;
    height: 90px;
    overflow: hidden;
}
.seo-main.open {
    height: 100%;
}
.opacity-area {
    height: 20px;
    margin-top: -25px;
    background-color: #fff;
    opacity: 0.7;
}
.seo-show-more {
    text-align: right;
    padding-top: 20px;
    padding-bottom: 40px;
}
.seo-show-more-btn {
    color: #efe0c3;
    border-bottom: 1px dotted #efdfc3;
}
.sub-menu-in > ul > li > a {
    display: inline-block !important;
}
.sub-menu-in > ul > li {
    display: inline-block;
    clear: both;
    float: left;
}

.order-done.disabled{
    opacity: .5;
}

.top-menu__row{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}
.header-top__cabinet-link svg{
    width: 17px;
    height: 17px;
    stroke-width: 2px;
    margin-right: 5px;
    margin-bottom: -3px;
    fill: #1e0f00;
}

/**
   start monobank
 */
.monobank_form{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.monobank_form-status{
    text-align: center;
    font-size: 36px;
    margin-bottom: 18px;
}
.monobank_pay{
    padding: 30px 0;
}
.monobank_form-counter{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 48px;
    line-height: 100%;
    background-color: #f7efe4;
    border-radius: 50%;
    width: 120px;
    height: 120px;
}
.monobank_form-wait{
    display: flex;
    flex-direction: column;
    align-items: center;
    /*max-width: 992px;*/
    margin: 0 auto;
}
.phone-mono{
    height: 44px;
    padding: 0 15px;
    border: 1px solid #e1e1e1;
    background-color: #fff;
    width: 100%;
    min-width: 320px;
}
.monobank_form-text{
    margin-bottom: 15px;
}
.monobank_form-wait .form_sent{

}

/**
   end monobank
 */